<?php

switch ($messaggio) {

case "Inserisci le regole di assegnazione per le prenotazioni dell'anno":	$messaggio = "Въведете зададените правила за резервациите за година"; break;
case "Regola di assegnazione":  		$messaggio = "Зададено правило"; break;
case "Chiedi prima di assegnare l'appartamento":	$messaggio = "Питай преди да задаваш апартаменти"; break;
case "nel periodo dal":  			$messaggio = "в периода от"; break;
case "al":  					$messaggio = "до"; break;
case "motivazione":  				$messaggio = "мотивация"; break;
case "Inserisci la regola":  			$messaggio = "Въведете правило"; break;
case "Inserisci o modifica la regola":  	$messaggio = "Въведете или променете правило"; break;
case "Cancella tutte le regole di questo tipo":	$messaggio = "Изтрийте всички правила от този тип"; break;
case "Quando si sceglie la tariffa":  		$messaggio = "Когато избирате тарифа"; break;
case "assegna automaticamente gli appartamenti":	$messaggio = "автоматично задавайте апартаменти"; break;
case "lista di appartamenti separati da virgole":	$messaggio = "списък на апартаменти разделен със запетая"; break;
case "se non si inserisce nessun altro metodo di assegnazione":	$messaggio = "ако не е въведен друг метод за задаване"; break;
case "Vedi le regole già inserite":  		$messaggio = "Вижте вече въведените правила"; break;
case "Torna al menù principale":  		$messaggio = "обратно в главното меню"; break;
case "Non sono stati inseriti tutti i dati necessari":	$messaggio = "Не са въведени всички необходими данни"; break;
case "Le date sono sbagliate":  		$messaggio = "Датите са грешни"; break;
case "Esiste già una regola di questo tipo nell'appartamento e nel periodo selezionato":	$messaggio = "Правило от този тип вече съществува за апартамента и избрания период"; break;
case "opzionale":  				$messaggio = "опционлано"; break;
case "La regola è stata inserita":  		$messaggio = "Правилото е въведено"; break;
case "Sei sicuro di voler cancellare tutte le regole del tipo 1":	$messaggio = "Сигурни ли сте, че искате да изтриете всички правила от тип 1"; break;
case "SI":  					$messaggio = "ДА"; break;
case "Le regole sono state cancellate":  	$messaggio = "Правилата са изтрити"; break;
case "Si deve scegliere la tariffa":  		$messaggio = "Трябва да изберете тарифата"; break;
case "La tariffa scelta ha già degli appartamenti associati, cancella la regola prima di inserirne una nuova":	$messaggio = "Избраната тарифа вече има назначени апартаменти, изтрийте правилото преди да въведете новото"; break;
case "Si deve inserire almeno un appartamento da associare":	$messaggio = "Трябва да въведете поне един апартамент за задаване"; break;
case "L'appartamento ":  			$messaggio = "апартаментът "; break;
case " non esiste":  				$messaggio = " не същуствува"; break;
case "La regola di assegnazione":		$messaggio = "Зададеното правило"; break;
case "è stata inserita":			$messaggio = "е въведено"; break;
case "è stata modificata":			$messaggio = "е променено"; break;
case "Torna indietro":  			$messaggio = "Обратно"; break;
case "Motivazione non valida":  		$messaggio = "Невалидна мотивация"; break;
case "La tariffa scelta ha già un utente associato, cancella la regola prima di inserirne una nuova":	$messaggio = "Избраната тарифа вече има зададен потребител, изтрийте правилото преди да въведете новото"; break;
case "Quando l'utente amministratore":  	$messaggio = "Когато административния потребител"; break;
case "sceglie la tariffa":  			$messaggio = "избере тарифа"; break;
case "fai risultare come se l'utente":  	$messaggio = "покажете все едно потребител"; break;
case "avesse inserito la prenotazione e l'eventuale cliente":	$messaggio = "е въвел резервацията и евентуалния клиент"; break;
case "Si deve inserire l'utente da associare":	$messaggio = "Трябва да въведете потребителят, който трябва да бъде асоцииран"; break;
case "L'utente ":  				$messaggio = "Потребителят "; break;
case "assegna automaticamente come numero di persone":	$messaggio = "автоматично назначавай като брой души"; break;
case "se non si inserisce nessun altro numero":	$messaggio = "ако не е въведен друг номер"; break;
case "La tariffa scelta ha già un numero di persone associato, cancella la regola prima di inserirne una nuova":	$messaggio = "Избраната тарифа вече има зададен брой хора, изтрийте правилото преди да въведете ново"; break;
case "Si deve inserire il numero di persone da associare":	$messaggio = "Трябва да изберете брой хора за които се отнася"; break;
case "Seleziona tutti gli appartamenti<br> da ":	$messaggio = "Изберете всички "; break;
case " persone":  				$messaggio = " души<br> апартаменти"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>